adapters:
  mgid:
    endpoint: https://prebid.mgid.com/prebid/
    meta-info:
      maintainer-email: prebid@mgid.com
      app-media-types:
        - banner
        - native
      site-media-types:
        - banner
        - native
      supported-vendors:
      vendor-id: 358
    usersync:
      cookie-family-name: mgid
      redirect:
        url: https://cm.mgid.com/m?cdsp=363893&adu={{redirect_url}}
        support-cors: false
        uid-macro: '{muidn}'
